<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0
                      http://maven.apache.org/xsd/settings-1.0.0.xsd">


   <proxies>


<proxy>

<id>myproxy</id>

<active>true</active>

<protocol>http</protocol>

<host>proxy.sonelgaz.dz</host>

<port>8080</port>

<username>gueffaf.mesbah</username>


</proxy>

</proxies>
  
</settings>